

@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-black-webfont.eot');
    src: url('../fonts/montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-black-webfont.woff') format('woff'),
         url('../fonts/montserrat-black-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: 800;
    font-style: normal;

}


@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-extrabold-webfont.eot');
    src: url('../fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-extrabold-webfont.woff') format('woff'),
         url('../fonts/montserrat-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-extrabold-webfont.svg#montserratextra_bold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: 600;
    font-style: normal;
}





@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;

}



@font-face {
    font-family: 'montserrat';
    src: url('../fonts/montserrat-ultralight-webfont.eot');
    src: url('../fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-ultralight-webfont.woff') format('woff'),
         url('../fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: 100;
    font-style: normal;

}

.break{
	margin: 50px 0;
}

body{
	color:#48525E;
	font-family: Montserrat;
	font-size: 16px;
}
.mce-content-body h1,
.header1 {
    font-family: montserrat;
    font-weight: 600;
    font-size: 42px;
    line-height: 50.34px;
    color: #48525E;
    color: rgb(72, 82, 94);
    position: relative;
    padding-bottom: 19px;
}
.mce-content-body h1:after,
.header1:after {
    border-bottom: 4px solid #c7a376;
    content: '';
    position: absolute;
    bottom: 0px;
    width: 90px;
    left: 0;
}
.mce-content-body h2,
.header2
{
  font-family : montserrat;
  font-weight : 600;
  font-size : 36px;
  line-height : 46px;
  color : #48525E;
  color : rgb(72, 82, 94);
    position: relative;
    padding-bottom: 19px;
}
.mce-content-body h2:after,
.header2:after {
    border-bottom: 4px solid #c7a376;
    content: '';
    position: absolute;
    bottom: 0px;
    width: 90px;
    left: 0;
}
.mce-content-body h3,
.header3
{
  font-family : montserrat;
  font-weight : 600;
  font-size : 28px;
  line-height : 33px;
  color : #48525E;
  color : rgb(72, 82, 94);
}
.mce-content-body h4,
.header4
{
  font-family : montserrat;
  font-weight : 500;
  font-size : 25px;
  line-height : 29px;
  color : #48525E;
  color : rgb(72, 82, 94);
}
.mce-content-body h5,
.header5
{
  font-family : montserrat;
  font-weight : 500;
  font-size : 20px;
  line-height : 26.82px;
  color : #48525E;
    text-decoration: none;
        display: inline-block;
  color : rgb(72, 82, 94);
}
.mce-content-body h6,
.header6
{
  font-family : montserrat;
  font-weight : 500;
  font-size : 16px;
  line-height : 21.01px;
  color : #616D7B;
  color : rgb(97, 109, 123);
}
.mce-content-body p,
.mce-content-body h3,
.mce-content-body h4,
.mce-content-body h5,
.mce-content-body h6 {
    -webkit-margin-before: .5em;
    -webkit-margin-after: .5em;
    width: 100%;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.breadcrumbs
{
  font-family : montserrat;
  font-weight: 100;
  font-size : 14px;
  color : #C7A376;
  color : rgb(199, 163, 118);
  display: inline-block;
}

.breadcrumbs .site-links > span > span > a {
    background: url(https://affdskbmdo.cloudimg.io/v7/_citydental_/assets/themes/citydental/images/home.png);
    background-position: -8px -8px;
    width: 17px;
    height: 18px;
    font-size: 0px;
    top: 0;
    float: left;
    position: relative;
}
.breadcrumbs .site-links > span > span > a:hover {
		background-position: -8px -30px;
}


.excerpt
{
  font-family : Montserrat;
  font-weight : 400;
  font-size : 18px;
  line-height : 26px;
  color : #616D7B;
  color : rgb(97, 109, 123);
}
p
{
font-family : Montserrat;
font-weight : 300;
  font-size : 16px;
  line-height : 25px;
  color : #616D7B;
  color : rgb(97, 109, 123);
}
a {
    color: #C7A376;
    color: rgb(199, 163, 118);
}
strong,
b,
.bold
{
font-family : montserrat;
font-weight : 600;
}
blockquote
{
  font-family : montserrat;
  font-weight : 500;
  font-size : 25px;
  line-height : 30.8px;
  color : #C7A376;
  color : rgb(199, 163, 118);
    margin: 0;
    padding-left: 25px;
    border-left: 4px #C7A376 solid;
}

input[type="submit"],
.btn
{
font-family: montserrat;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #C7A376;
    background-color: #C7A376;
    padding: 12px 30px;
    border-radius: 2px;
}
input[type="submit"]:hover,
.btn:hover {
color: #C7A376;
color: rgb(199, 163, 118);
    background-color: transparent;
}
.link-list > a
{
font-family : Montserrat;
font-weight : 300;
  font-size : 18px;
  line-height : 27.19px;
  color : #48525E;
  color : rgb(72, 82, 94);
    text-decoration: none;
}
.link-list a:hover {
  color : #C7A376;
}
.link-list {
-webkit-padding-start: 19px;
}
.link-list li {
	background-image: url('https://affdskbmdo.cloudimg.io/v7/_citydental_/assets/themes/citydental/images/small-arrow.png');
	padding-left: 16px;
	background-repeat: no-repeat;
	background-position: 0px 11.5px;
	list-style: none;
	margin: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
link {
font-family : Montserrat;
font-weight : 400;
  font-size : 16px;
  line-height : 26px;
  color : #C7A376;
  color : rgb(199, 163, 118);
  text-decoration : underline;
}
.learn-more {
	font-family: Montserrat;
	font-weight: 300;
	font-size: 14px;
	padding-left: 18px;
	line-height: 19px;
	color: #616D7B;
	color: rgb(97, 109, 123);
	text-transform: uppercase;
	position: relative;
	text-decoration: underline;
}
.learn-more:before {
	content: '+ ';
	text-decoration: none;
	position: absolute;
	left: 2px;
	font-size: 19px;
	top: -1px;
}
ol li {
font-family : Montserrat;
font-weight : 300;
  font-size : 16px;
  line-height : 26px;
	  color : #C7A376;
}
ol li span {
  color : #616D7B;
  color : rgb(97, 109, 123);
}
ul {
    -webkit-padding-start: 0px;
}
ul li {
font-family : Montserrat;
font-weight : 300;
  font-size : 16px;
  line-height : 26px;
  color : #616D7B;
  color : rgb(97, 109, 123);
  list-style: none;
  background: url('https://affdskbmdo.cloudimg.io/v7/_citydental_/assets/themes/citydental/images/small-arrow.png') 21px 9px no-repeat;
      -webkit-padding-start: 40px;
}
.price {
font-family : Montserrat;
font-weight : 400;
  font-size : 25px;
  line-height : 26px;
  vertical-align : super;
  color : #333333;
  color : rgb(51, 51, 51);
      position: relative;

}
.price span {
    font-size: 11px;
    top: -2px;
    position: absolute;
    margin-left: 6px;
}
.caption {
font-family : Montserrat;
font-weight : 300;
  font-size : 16px;
  line-height : 26.67px;
  color : #48525E;
  color : rgb(72, 82, 94);
  background-color: #f2ece3;
  padding: 15px 25px;
}

textarea,
input[type="email"],
input[type="text"] {
    border: 1px solid #cfd1d2;
    width: 100%;
    padding: 13px 12px;
    outline: none;
    font-size: 15px;
    font-weight: 100;
    color: #6d6f70;
}

.video_thumbnail:hover .thumbnail-mask:before {
    color: #C7A376;
}

article ul li {
	background: none;
	list-style-type: disc;
	color: #C7A376;
  margin-left: 17px;
	padding-left: 5px;
}
article ol li {
	background: none;
	list-style-type: decimal;
	color: #48525E;
  margin-left: 17px;
	padding-left: 5px;
}

article ul span {
	color: rgb(97, 109, 123);
}

article li {
	padding: 0;
	list-style-type: none;
	background: none;
	line-height: 18px;
	margin-bottom: 7px;
	margin-top: 3px;
}
article .header3 {
    margin-top: 40px;
	margin-bottom: 15px;
	padding-bottom: 15px;
    position: relative;
}

article hr {
    background-color: #58595B;
    border: 0;
    height: 1px;
}
article a:hover{
	color: #5FD7A0;
	text-decoration: underline;
}

::-webkit-input-placeholder {
   margin-bottom: 8px;
   color: #48525E;
   font-weight: 100;
   /*line-height: 24px;*/
   /*font-size: 1em;*/
}

:-moz-placeholder { /* Firefox 18- */
margin-bottom: 8px;
color: #000;
font-weight: 100;
/*line-height: 30px;*/
    /*font-size: 1em;*/
}

::-moz-placeholder {  /* Firefox 19+ */
margin-bottom: 8px;
color: #000;
font-weight: 100;
    /*font-size: 1em;*/
/*line-height: 30px;*/
}

:-ms-input-placeholder {
margin-bottom: 8px;
color: #000;
font-weight: 100;
/*line-height: 30px;*/
    /*font-size: 1em;*/
}
